*{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
}
}
.td{
	text-align: left;
	margin: 0px;
	background-color: #FFFFFF;
	color: #666666;
}
A:link {COLOR: #333333; line-height: 20px; TEXT-DECORATION: none;font-size: 12px;}
A:visited {COLOR: #333333; line-height: 20px; TEXT-DECORATION: none;font-size: 12px;}
A:active {COLOR: #666666; line-height: 20px; TEXT-DECORATION: underline;font-size: 12px;}
A:hover {COLOR: #666666; line-height: 20px; TEXT-DECORATION: underline;font-size: 12px;}
.red:link {COLOR: #666666; line-height: 20px; TEXT-DECORATION: underline;font-size: 12px;}
.red:visited {COLOR: #666666; line-height: 20px; TEXT-DECORATION: underline;font-size: 12px;}
.red:active {COLOR: #666666; line-height: 20px; TEXT-DECORATION: underline;font-size: 12px;}
.red:hover {COLOR: #666666; line-height: 20px; TEXT-DECORATION: underline;font-size: 12px;}
.menu:link {COLOR: #ffffff; line-height: 20px; TEXT-DECORATION: none;}
.menu:visited {COLOR: #ffffff; line-height: 20px; TEXT-DECORATION: none;}
.menu:active {COLOR: #ffffff; line-height: 20px; TEXT-DECORATION: underline;}
.menu:hover {COLOR: #ffffff; line-height: 20px; TEXT-DECORATION: underline;}
BODY
.wb {
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	color: #333333;
}
.title {
	font-family: "Arial";
	font-size: 20px;
	font-style: normal;
	line-height: 35px;
	text-decoration: none;
	color: #333333;
}
.title2 {
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	line-height: 35px;
	text-decoration: none;
	color: #666666;
}
.content {
	font-family: "Arial";
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	text-decoration: none;
	color: #666666;
}
.red {
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	color: #ff0000;
}
.red1 {
	font-family: "Georgia";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	color: #ff0000;
}
.menu {
	font-family: "ËÎÌå";
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
}
.tit1 {
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}
.tit2 {
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	color: #C44703;
	font-weight: bold;
}
.blue1 {
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	color: #3955A4;
}
.blue2 {
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	color: #0076B2;
}
.en {
	font-family: "Arial";
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	color: #5d5d5d;
}
.bai {
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	color: #ffffff;
}
.bai1 {
	font-family: "Georgia";
	font-size: 20px;
	font-style: normal;
	text-decoration: none;
	line-height: 20px
	color: #ffffff;
	font-weight:bold;
}
.bai2 {
	font-family: "Georgia";
	font-size: 22px;
	font-style: normal;
	text-decoration: none;
	line-height: 20px
	color: #ffffff;
	font-weight:bold;
}
.bai3 {
	font-family: "Arial";
	font-size: 22px;
	font-style: normal;
	text-decoration: none;
	line-height: 20px
	color: #ffffff;
	font-weight:bold;
}
.img {
	border: 1px solid #B0B0B0;
}
.input {
	background-color: #FFFFFF;
	height: 18px;
	clear: left;
	float: none;
	width: 150px;
	border: 1px solid #B3B3B3;
}


textarea{background:url('img/textarea.jpg') no-repeat fixed 100% left; }
/*input*/ 
.input_on{ 
padding:2px 8px 0pt 3px; 
height:18px; 
border:1px solid #999; 
background-color:#FFFFCC; 
} 
.input_off{ 
padding:2px 8px 0pt 3px; 
height:18px; 
border:1px solid #CCC; 
background-color:#FFF; 
} 
.input_move{ 
padding:2px 8px 0pt 3px; 
height:18px; 
border:1px solid #999; 
background-color:#FFFFCC; 
} 
.input_out{ 
/*height:16px;Ä¬ÈÏ¸ß¶È*/ 
padding:2px 8px 0pt 3px; 
height:18px; 
border:1px solid #CCC; 
background-color:#FFF; 
} 
/*form*/ 
ul.input_test{ 
margin:20px auto 0 auto; 
width:500px; 
list-style-type:none; 
} 
ul.input_test li{ 
width:500px; 
height:22px; 
margin-bottom:10px; 
} 
.input_test label{ 
float:left; 
padding-right:10px; 
width:100px; 
line-height:22px; 
text-align:right; 
font-size:1.4em; 
} 
.input_test p{ 
float:left; 
_margin-top:-1px; 
} 
.input_test span{ 
float:left; 
padding-left:10px; 
line-height:22px; 
text-align:left; 
font-size:1.2em; 
color:#999; 
} 